[setup]
AppTitle      =  假面骑士龙骑
;----------------中文版
Version       =  中文版
Ename         =  jiamianlongqi
AppName       =  Game.exe
SoftId        =  56397
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2014/7/3 18:02:13 
RunNum        =37
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
